Search found 1 match

by bgram68
Thu Feb 27, 2020 9:54 am
Forum: iPhone/iPad Gospel Library
Topic: Supported iOS versions for Gospel Library
Replies: 27
Views: 10116

Re: Supported iOS versions for Gospel Library

I let my Ipad update to IPadOS 13.3.1 (which I am always reluctant to do because of this very scenario) and now I cannot get the LDS Library to work. I have deleted it a dozen times and re-installed. Re-booted the Ipad several times. It still wont work. ANy suggestions? Thanks in advance.

Go to advanced search